@charset "UTF-8";
/* ######################################################################################################
** # "Yet Another Multicolum Layout" (c) by Dirk Jesse (http://www.yaml.de) #############################
** # "YAML for TYPO3" (c) by Dieter Bunkerd (http://yaml.t3net.de) ######################################
** ######################################################################################################
**
**  Datei       : nav_slidingdoor.css
**  Funktion    : Formatierung der Hauptnavigation: Reiternavigation "Sliding Doors"
**  Checked with http://jigsaw.w3.org/css-validator/ 13.8.07 - DB
*/

@media all
{

#nav_main {float:left; width:100%; background:#009835 url(../../img/menu_bg.jpg) repeat-y scroll center top; font-size:93%; line-height:normal;}
#nav_main ul {margin:0;padding:0 0 0 183px; list-style:none;}
#nav_main li {display:inline; margin:0; padding:0;}
#nav_main a {float:left; background:#009835; margin:0; padding:0 0 0 9px; border-bottom:0px solid #fff; text-decoration:none;}
#nav_main a span {float:left; display:block; background:#009835; padding:5px 9px 3px 1px; color:#fff; white-space:nowrap;}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#nav_main a span {float:none;}
/* End IE5-Mac hack */
#nav_main a:hover span {color:#009835; background:#fff;}
#nav_main #current a {background:#fff;}
#nav_main #current a span {background:#fff; padding-bottom:3px; color:#009835; font-weight:bold;}
#nav_main a:hover {background:#fff;}
#nav_main a:hover span {background:#fff;}

/* Close @media all - DO NOT DELETE! */
}
